Subject: [Diffserv] one basic question

From: "M Rashid Qazi" <[email-masked]>
Date: Sat, 09 Mar 2002 19:02:39 +0000

Hi All,

I am working with some pricing project for differentiated services and utilizing NS2 software for that. My question is somewhat very basic, but I didnt found any info for that.

In a diffserv domain, the packets can be catagorized or prioritized, but is this prioritization can be implent on a single source -destination pair? or we can enqueued packets on the basis of their Flow IDs (fid) containing source -destination address and their port numbers?

If I have three types of packets (with different bitrate) coming from a single node to an edge router (regardless from where they belong originally or how the streams are generated) , but every type is carrying a different fid, is that possible that I can assign every priority queue to every single type at the edge router?

Thanks for your support

rashid..

Get your FREE download of MSN Explorer at http://explorer.msn.com.

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html